.komentare_short {
  /*background:#EAEAEA;*/
  background:url('../layout/layout_top_bg_down.jpg') top left repeat-x;
  padding:20px;
  margin-top:40px;
  border:1px solid #e8e6e6;
}
.komentare_short .header {
  font-size:12px;
  padding-bottom:10px;
}
.komentare_short a.nadpis, .komentare_short a.nadpis:visited {
  font-size:16px;
  text-transform:uppercase;
  font-weight:normal;
}
.komentare_short .header .vsechny {
  float:right;
}
.komentare_short a.big, .komentare_short a.big:visited {
  padding: 10px;
  background: #eaeaea;
  text-transform: uppercase;
  font-size: 16px;
  font-weight:normal;
}
.komentare_short .clovek {
  text-transform: uppercase;
  margin-right:10px;
}
.komentare_short .footer {
  padding:10px 0;
}
.komentare_short .komentar_info{
  font-weight:bold;
}
.komentare_short table tr.komentar_info td{
  /*padding-top:10px;*/
}
.komentare_short table tr.komentar_text td{
  padding-bottom:15px;
}

.komentare_short table {
  /*padding-bottom:20px;*/
}
.komentare_short table.komentare_short {
  background:white;
}
.komentare_long textarea,
.komentare_long input {
  padding:5px 10px;
  border:1px solid #e8e6e6;
  width:100%;
  box-sizing:border-box;
}
.komentare_long input[type="submit"] {
  background: #ffc500;
  border: none;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase;
  margin: 10px 0;
}
#main_content .komentare_long h2 {
  font-size: 22px;
  font-weight: bold;
  margin:0;
  color: #666666;
  text-transform: uppercase;
  line-height: 65px;
}
.komentare_long .header {
  font-size:14px;
  /*background:#FFC500;*/
  padding:7px;
  margin-bottom:10px;
}
.komentare_long .header a, .komentare_long .header a:visited {
  clear:both;
}
.komentare_long p {
  border:1px solid #e8e6e6;
  height:120px;
  overflow:auto;
  padding:10px;
}
.komentare_long .komentare_add p {
  border:none;
  height:auto;
  padding: 5px 0;
}

.komentare_long .zvyraznit {
  margin-top:8px;
  padding:10px 0;
  /*font-size:11px;*/
}
.komentare_add table tr td {
  padding:5px 0;
}
.kl_head {
  background:#EAEAEA;
  padding:5px 10px;
  margin-top:10px;
}
.kl_head a, .kl_head a:visited, .kl_head b {
  /*font-size:11px;*/
}
.kl_one .kl_one  {
  margin-bottom:15px;
  padding-left:30px;
  /*border-left:#cacaca 2px solid;*/
}
.comment_text{
  padding:5px 10px;
}
